<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Module: util</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Module: util</h1>

    




<section>

<header>
    
        
            
        
            
        
            
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description">Ontology filters</div>
        

        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_createFilter.js.html">util/createFilter.js</a>, <a href="util_createFilter.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getImports.js.html">util/getImports.js</a>, <a href="util_getImports.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getRanges.js.html">util/getRanges.js</a>, <a href="util_getRanges.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
    
    </div>

    

    

    

    

    

    
        <h3 class="subsection-title">Namespaces</h3>

        <dl>
            <dt><a href="module-util-filters.html">filters</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-imports.html">imports</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-ranges.html">ranges</a></dt>
            <dd></dd>
        </dl>
    

    

    

    

    
</article>

</section>







<section>

<header>
    
        
            
        
            
        
            
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description">Ontology imports</div>
        

        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_createFilter.js.html">util/createFilter.js</a>, <a href="util_createFilter.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getImports.js.html">util/getImports.js</a>, <a href="util_getImports.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getRanges.js.html">util/getRanges.js</a>, <a href="util_getRanges.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
    
    </div>

    

    

    

    

    

    
        <h3 class="subsection-title">Namespaces</h3>

        <dl>
            <dt><a href="module-util-filters.html">filters</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-imports.html">imports</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-ranges.html">ranges</a></dt>
            <dd></dd>
        </dl>
    

    

    

    

    
</article>

</section>







<section>

<header>
    
        
            
        
            
        
            
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description">Ontology properties ranges</div>
        

        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_createFilter.js.html">util/createFilter.js</a>, <a href="util_createFilter.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getImports.js.html">util/getImports.js</a>, <a href="util_getImports.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
            















<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="util_getRanges.js.html">util/getRanges.js</a>, <a href="util_getRanges.js.html#line1">line 1</a>
    </li></ul></dd>
    

    

    

    
</dl>




















        
    
    </div>

    

    

    

    

    

    
        <h3 class="subsection-title">Namespaces</h3>

        <dl>
            <dt><a href="module-util-filters.html">filters</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-imports.html">imports</a></dt>
            <dd></dd>
        
            <dt><a href="module-util-ranges.html">ranges</a></dt>
            <dd></dd>
        </dl>
    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Modules</h3><ul><li><a href="module-database.html">database</a></li><li><a href="module-models.html">models</a></li><li><a href="module-routes.html">routes</a></li><li><a href="module-util.html">util</a></li></ul><h3>Namespaces</h3><ul><li><a href="module-database-db.html">db</a></li><li><a href="module-models-ontologies.html">ontologies</a></li><li><a href="module-routes-router.html">router</a></li><li><a href="module-util-filters.html">filters</a></li><li><a href="module-util-imports.html">imports</a></li><li><a href="module-util-ranges.html">ranges</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc/jsdoc">JSDoc 3.6.6</a> on Sun Apr 11 2021 17:28:06 GMT+0200 (stredoeurópsky letný čas)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>